<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>part2.ac</path>

  <animation>
    <object-name>base</object-name>
  </animation>

  <model>
    <path>Instruments/kr87/kr87.xml</path>
    <offsets>
      <x-m> 0.159 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.056 </z-m>
      <pitch-deg> -47 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/kt70/kt70.xml</path>
    <offsets>
      <x-m> 0.189 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.028 </z-m>
      <pitch-deg> -47 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/kx165/kx165-1.xml</path>
    <offsets>
      <x-m>  0.215 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.010 </z-m>
      <pitch-deg> -47 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/throttle/throttle.xml</path>
    <offsets>
      <x-m>  0.33357 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.10532 </z-m>
    </offsets>
  </model>

</PropertyList>
